
@charset "shift_jis";
/* header-CSS */
/* ----------------------------------------------------------------- GBMENU*/
div#chara-player-menu,div#chara {
	width: 690px;
}
div#contents #chara ul{
	width: 690px;
}
div#contents #chara li{
	width: 172px;
	text-align:center;
}
div#contents #chara li.chara-list{
	float:left;
}
div#contents #chara list-txt{
	width: 172px;
	text-align:center;
}
div#contents #chara a{
	font-size: 100%;
	line-height: 120%;
	color: #FFFFFF;
	text-decoration: none;
}
div#contents #chara a:hover{
	font-size: 100%;
	color: #FFFFFF;
	text-decoration: underline;
}
div#contents #chara  p.txt-chara{
	float:right;
}
/*-------------------------------------------------------------------------------player------*/
div#chara-player-menu ul {
	width: 690px;
	height: 32px;
	background: url(../image/chara_player_menu.gif) no-repeat left top;
}
div#chara-player-menu ul li.gb-chara00 {
	width: 51px;
	height: 32px;
	float: left;
	display: block;
}
div#chara-player-menu ul li.gb-chara01 {
	width: 104px;
	height: 32px;
	float: left;
	display: block;
}
div#chara-player-menu ul li.gb-chara02,li.gb-chara03 {
	width: 65px;
	height: 32px;
	float: left;
	display: block;
}
div#chara-player-menu ul li.gb-chara04,li.gb-chara07  {
	width: 84px;
	height: 32px;
	float: left;
	display: block;
}
div#chara-player-menu ul li.gb-chara05 {
	width: 123px;
	height: 32px;
	float: left;
	display: block;
}
div#chara-player-menu ul li.gb-chara06 {
	width: 94px;
	height: 32px;
	float: left;
	display: block;
}
div#chara-player-menu ul li.gb-chara08 {
	width: 0px;
	height: 32px;
	float: left;
	display: block;
}
/* --- GBMENU A*/
div#chara-player-menu ul li.gb-chara01 a {
	width: 104px;
	height: 32px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
div#chara-player-menu ul li.gb-chara02 a,li.gb-chara03 a {
	width: 65px;
	height: 32px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
div#chara-player-menu ul li.gb-chara04 a {
	width: 84px;
	height: 32px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
div#chara-player-menu ul li.gb-chara05 a {
	width: 123px;
	height: 32px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
div#chara-player-menu ul li.gb-chara07 a {
	width: 84px;
	height: 32px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}

div#chara-player-menu ul li.gb-chara06 a {
	width: 94px;
	height: 32px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}

/* --- HEADER LINKACTION */
div#chara-player-menu ul li a.a-gb-chara01:hover {
	background: url(../image/chara_player_menu.gif) -51px -32px;
}
div#chara-player-menu ul li a.a-gb-chara02:hover {
	background: url(../image/chara_player_menu.gif) -155px -32px;
}
div#chara-player-menu ul li a.a-gb-chara03:hover {
	background: url(../image/chara_player_menu.gif) -220px -32px;
}
div#chara-player-menu ul li a.a-gb-chara04:hover {
	background: url(../image/chara_player_menu.gif) -285px -32px;
}
div#chara-player-menu ul li a.a-gb-chara05:hover {
	background: url(../image/chara_player_menu.gif) -369px -32px;
}
div#chara-player-menu ul li a.a-gb-chara06:hover {
	background: url(../image/chara_player_menu.gif) -492px -32px;
}
div#chara-player-menu ul li a.a-gb-chara07:hover {
	background: url(../image/chara_player_menu.gif) -586px -32px;
}
/*-------------------------------------------------------------------------------story------*/
div#chara-story-menu ul {
	width: 690px;
	height: 32px;
	background: url(../image/chara_story_menu.gif) no-repeat left top;
}
div#chara-story-menu ul li.gb-story01 {
	width: 220px;
	height: 32px;
	float: left;
	display: block;
}
div#chara-story-menu ul li.gb-story02 {
	width: 63px;
	height: 32px;
	float: left;
	display: block;
}
div#chara-story-menu ul li.gb-story03 {
	width: 102px;
	height: 32px;
	float: left;
	display: block;
}
div#chara-story-menu ul li.gb-story04 {
	width: 150px;
	height: 32px;
	float: left;
	display: block;
}
div#chara-story-menu ul li.gb-story05 {
	width: 100px;
	height: 32px;
	float: left;
	display: block;
}
/* --- GBMENU A*/

div#chara-story-menu ul li.gb-story02 a {
	width: 63px;
	height: 32px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
div#chara-story-menu ul li.gb-story03 a {
	width: 102px;
	height: 32px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
div#chara-story-menu ul li.gb-story04 a {
	width: 102px;
	height: 32px;
	text-indent: -9999px;
	float: left;
	display: block;
}
div#chara-story-menu ul li.gb-story05 a {
	width: 100px;
	height: 32px;
	float: left;
	display: block;
}

/* --- HEADER LINKACTION */
div#chara-story-menu li a.a-gb-story02:hover {
	background: url(../image/chara_story_menu.gif) -220px -32px;
}
div#chara-story-menu li a.a-gb-story03:hover {
	background: url(../image/chara_story_menu.gif) -283px -32px;
}
div#chara-story-menu li a.a-gb-story04:hover {
	background: url(../image/chara_story_menu.gif) -385px -32px;
}

/*-------------------------------------------------------------------------------boss------*/
div#chara-boss-menu ul {
	width: 690px;
	height: 32px;
	background: url(../image/chara_boss_menu.gif) no-repeat left top;
}
div#chara-boss-menu ul li.gb-boss01 {
	width: 120px;
	height: 32px;
	float: left;
	display: block;
}
div#chara-boss-menu ul li.gb-boss02,li.gb-boss04,li.gb-boss06,li.gb-boss07 {
	width: 91px;
	height: 32px;
	float: left;
	display: block;
}
div#chara-boss-menu ul li.gb-boss05 {
	width: 110px;
	height: 32px;
	float: left;
	display: block;
}
div#chara-boss-menu ul li.gb-boss03 {
	width: 76px;
	height: 32px;
	float: left;
	display: block;
}
div#chara-boss-menu ul li.gb-boss08 {
	width: 59px;
	height: 32px;
	float: left;
	display: block;
}
/* --- GBMENU A*/
div#chara-boss-menu ul li.gb-boss02 a,li.gb-boss04 a,li.gb-boss06 a,li.gb-boss07 a {
	width: 91px;
	height: 32px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
div#chara-boss-menu ul li.gb-boss03 a {
	width: 76px;
	height: 32px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
div#chara-boss-menu ul li.gb-boss05 a{
	width: 116px;
	height: 32px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
/* --- HEADER LINKACTION */
div#chara-boss-menu ul li a.a-gb-boss02:hover {
	background: url(../image/chara_boss_menu.gif) -120px -32px;
}
div#chara-boss-menu ul li a.a-gb-boss03:hover {
	background: url(../image/chara_boss_menu.gif) -211px -32px;
}
div#chara-boss-menu ul li a.a-gb-boss04:hover {
	background: url(../image/chara_boss_menu.gif) -287px -32px;
}
div#chara-boss-menu ul li a.a-gb-boss05:hover {
	background: url(../image/chara_boss_menu.gif) -378px -32px;
}
div#chara-boss-menu ul li a.a-gb-boss06:hover {
	background: url(../image/chara_boss_menu.gif) -494px -32px;
}
div#chara-boss-menu ul li a.a-gb-boss07:hover {
	background: url(../image/chara_boss_menu.gif) -585px -32px;
}
/* ----------------------------------------------------------------- CHARA BOX */
div#chara-box {
	float: left;
	width: 690px;
}
div#chara-box .left {
	float: left;
	width: 345px;
}


div#chara-box .left_ex001 {
	float: left;
	width: 690px;
}
div#chara-box .left_ex002 {
	float: left;
	width: 200px;
}


div#chara-box .left_weapon {
	float: left;
	width: 162px;
}

div#chara-box .left_weapon_01 {
	float: left;
	width: 10px;
}


div#chara-box .right {
	float:right;
	width: 345px;
}



div#chara-box .right_ex001 {
	float: left;
	width: 490px;
}



div#chara-box .right h4.ttl-h4 {
	margin-left: 15px;
}
div#chara-box .right p.chara-story {
	margin-left: 15px;
	font-size: 100%;
	line-height: 120%;
}
div#chara-box .right p.chara-arms {
	width: 340px;
	font-size: 100%;
	line-height: 120%;
	margin: 0px 5px 0px 0px;
}
div#chara-box p.chara-skill{
	font-size: 100%;
	line-height: 120%;
	margin: 0px 5px;
	vertical-align: top;
}

